<template>
     <dev>
      <h2>this is the common template</h2>
     </dev>
  </template>
  
  <style>
  .fancy-btn {
    color: #fff;
    background: linear-gradient(315deg, #42d392 25%, #647eff);
    border: none;
    padding: 5px 10px;
    margin: 5px;
    border-radius: 8px;
    cursor: pointer;
  }
  </style>